RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
read_epars.h File Reference
Energy Parameter Sets and Boltzmann Factors » Reading/Writing Energy Parameter Sets from/to File

Go to the source code of this file.

## Functions
void | read_parameter_file (const char fname[])
| Read energy parameters from a file. More...
void | write_parameter_file (const char fname[])
| Write energy parameters to a file. More...